Community
cancel
Showing results for 
Search instead for 
Did you mean: 
ABoch5
Beginner
146 Views

I get an error while compiling OpenVINO on Linux ARMv7 (i.MX6) 32-bit gcc-4.8.4

Jump to solution

I try to Install OpenVINO™ toolkit for Linux (ARM v7) 32-bit Ubutntu 14.04.6 TLS as described here: https://docs.openvinotoolkit.org/latest/_docs_install_guides_installing_openvino_raspbian.html

I use

  • Ubuntu 14.04.6 TLS
  • ARMv7 32-bit - CPU i.MX6 Quad Core 1 ARM Cortex-A9
  • G++ 4.8.4
  • Tried G++ 6.5.0 - the same error

but I get this error:

 

How to solve this problem?

0 Kudos
1 Solution
Sahira_Intel
Moderator
146 Views

Hi Alexey,

I've answered your question on the forums here!

Best Regards,

Sahira 

View solution in original post

2 Replies
146 Views

Looks like Ubuntu 14.04 is not compatible with Debian binaries. You need to build it from source: https://github.com/opencv/dldt

Sahira_Intel
Moderator
147 Views

Hi Alexey,

I've answered your question on the forums here!

Best Regards,

Sahira 

View solution in original post

Reply